@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru&family=Zen+Kaku+Gothic+Antique&family=Zen+Maru+Gothic&display=swap');
@font-face {
	font-family: 'Local Noto Sans JP';
	src: 
		local('Noto Sans JP'), /* Windows用 */
		local('Noto Sans CJK JP Regular') /* Android用 */;
}
html { scroll-behavior: smooth;}
body {
  background-color: transparent;
	font-size: clamp(13.5px, calc(11.9px + 0.208vw), 16px);
}
img[src$=".svg"]{
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	will-change: transform;
	image-rendering: -webkit-optimize-contrast;
	shape-rendering: crispEdges;
	text-rendering: geometricPrecision;
}
.inner{
	max-width: 1440px;
	width:calc(100% - 10dvw);
	margin: 0 auto;
}
main#Furniture{
	font-family:dnp-shuei-mgothic-std,dnp-shuei-gothic-gin-std, dnp-shuei-gothic-gin-std, "Zen Maru Gothic", "A P-OTF Shuei MaruGo StdN","Kiwi Maru", "Local Noto Sans JP", "Noto Sans JP",'Hiragino Sans',"Hiragino Kaku Gothic W4 JIS2004", "Hiragino Kaku Gothic ProN", "BIZ UDPGothic",YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	color: #4C4949;
  line-height: 2;
	font-weight: 400;
	font-variant-east-asian: proportional-width;
}
#MV{
	background: url("/reform/campaign/furniture/assets/img/h_bg.jpg") center top;
}
#MV header h1{margin: 0;}
#MV header h1 img{width:20dvw;max-width:95px;}
#MV picture{display: block;text-align: center;margin-top: 2em;}
#INTRO p.lead{
	font-size: 1.125em;
	color:#92625F;
	font-weight: 600;
	letter-spacing: 1.08px;
}
.btn-app-area{
	display: grid;
	place-content:center;
}
.btn-app-area p,.btn-app-area a,.bg-title{font-size: clamp(18px, calc(15px + 0.625vw), 24px);}
.btn-app-area p:before,.btn-app-area p:after{
	content: "";
	height:1em;
	width:.75em;
	display: inline-block;
	background: url("/reform/campaign/furniture/assets/img/slash.svg")center top;
	background-size: cover;
}
.btn-app-area p:before{margin-right: .5em;}
.btn-app-area p:after{transform: scale(-1, 1);margin-left: .5em;}
.btn-app-area a{
	background: #58A7A2 url("/reform/campaign/furniture/assets/img/chevron_right.svg") no-repeat right 2em center;
	background-size: auto 1em;
	padding: 1.75em 1em;
	border-radius: 2.25em;
	color:#fff;
	text-decoration: none;
	text-align: center;
	line-height: 1;
	transition: all .3s linear;
	font-weight: 600;
}
.btn-app-area a:hover{
	background-color:#0c7770;
	background-position: right 1.5em center;
}
.btn-app-area.flow-btns{
	position:fixed;
	right:0.5em;
	top:50%;
	z-index: +100;
}
.btn-app-area.flow-btns a{
	font-family:dnp-shuei-mgothic-std,dnp-shuei-gothic-gin-std, dnp-shuei-gothic-gin-std, "Zen Maru Gothic", "A P-OTF Shuei MaruGo StdN","Kiwi Maru", "Local Noto Sans JP", "Noto Sans JP",'Hiragino Sans',"Hiragino Kaku Gothic W4 JIS2004", "Hiragino Kaku Gothic ProN", "BIZ UDPGothic",YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	display: grid;
	place-content:center;
	width:8em;
	height:8em;
	border-radius: 50%;
	line-height: 1.5;
	font-weight: 400;
	font-size: 1rem;
	background-position: bottom 1em center;
	box-shadow:1px 1px 8px 0 rgba(0,0,0,0.33);
	opacity: 1;
	transition: all 0.3s ease;
}
.btn-app-area.flow-btns.is-hide a{
	opacity: 0;
	pointer-events: none;
}
section header.inner p,#Com .bg-title p{font-size: clamp(16px, calc(15px + 0.2083vw), 18px);}
h2.sec-title{
	text-align: center;
	font-size: clamp(24px, calc(20px + 0.8333vw), 32px);
	line-height: 1.4;
	display: flex;
	align-items: center;
	justify-content: center;
}
h2.sec-title:before,h2.sec-title:after{
	content: "";
	height:1.5em;
	width:.175em;
	display: inline-block;
	background: url("/reform/campaign/furniture/assets/img/par.svg")center top;
	background-size: cover;
}
h2.sec-title:before{margin-right: .75em;}
h2.sec-title:after{transform: scale(-1, 1);margin-left: .75em;}
#OVE,#Req,#FD{
	background-color: #F6F2E7;
}
.bg-title{
	color: #fff;
	background-color: #92625F;
	border-radius: .25em;
	font-weight: 600;
}
.bg-title img{height:1.1em;width: auto;display: inline-block;margin-bottom: -.1em;}
ul.dsk{padding-inline-start:1.2em;margin: 0;}
#OVE .bg-title{
	text-align: center;
	padding: .5em 0;
	margin-top: 0;
}
#OVE .pc-flex article,.bgw{
	background-color: #fff;
	padding:1em;
}
#OVE .pc-flex#OVE1 article p{text-align: center;font-size: clamp(18px, calc(15px + 0.625vw), 24px);font-weight: 400;line-height: 1.6;}
#OVE .bgw{margin-top: 2em;}
#OVE .pc-flex#OVE2 article{border: 1px solid #E1D6D5;border-radius: .5em;}
#OVE .pc-flex#OVE2 article figure img{
	display: block;
	border-radius: 1em;
}
footer#FD{font-size:.75em;font-weight: 400;text-align:center;}
#OVE .pc-flex#OVE2 article figure{margin: 0;}
#OVE .pc-flex#OVE2 article figure figcaption{
	font-size: clamp(22px, calc(18px + 0.8333vw), 30px);
	color: #92625F;
	font-weight: 600;
	line-height: 1.2;
	margin: .25em 0;
}
#OVE .pc-flex#OVE2 article figure figcaption small{display:inline-block;font-size: 72.5%;}
#OVE .pc-flex#OVE2 article p.lead{font-size: 1.25em;margin: .75em 0;line-height: 1.4;}
#OVE footer p{font-size: .875em;line-height: 1.4;padding-left: 1em;text-indent: -1em;}
#Com .bg-title.pc-flex p{font-weight: 400;line-height: 1.4;background-image: url("/reform/campaign/furniture/assets/img/dot.svg");background-size: .55em auto;}
#Com .bg-title.pc-flex span{text-align: center;}
#Com #Com1.pc-flex article{
	background-color: #F6F2E7;
	border-radius: .5em;
	padding: 1.5em;
}
#Com #Com1.pc-flex article h4{
	display: flex;
	font-size: clamp(24px, calc(20px + 0.8333vw), 32px);
	gap:.75em;
	color: #EF876D;
	align-items: center;
	justify-content: center;
	margin: 0 0 .5em;
	padding-bottom: .25em;
	border-bottom: 1px solid #92625F;
	line-height: 1.25;
}
#Com #Com1.pc-flex article h4 small{font-size: 62.5%;}
#Com #Com1.pc-flex article p{margin: 0;line-height: 1.4;}
#Com #Com2.pc-flex{background-color: #F6F2E7;margin-top: 1.5em;border-radius: .75em;overflow: hidden;}
#Com #Com2.pc-flex header{
	text-align: center;
	color: #fff;
	background-color: #92625F;
	padding: .5em;
	font-size: 1.5em;
}
#Com #Com2.pc-flex header p,#Com #Com2.pc-flex header h3{margin: 0;line-height: 1.4;}
#Com #Com2.pc-flex header p{
	padding-bottom:calc(.5em + 8px);
	margin-bottom: .25em;
	margin-left: .5em;
	margin-right: .7em;
	background-image: url("/reform/campaign/furniture/assets/img/dot.svg");
	background-repeat: repeat-x;
	background-position: left bottom ;
	background-size: 8px auto;
}
#Com #Com2.pc-flex .flex{
	display: flex;
	justify-content: space-between;
}
#Com #Com2.pc-flex .flex figure{margin: 0;}
#Com #Com2.pc-flex .flex figcaption{text-align: center;font-weight: 500;font-feature-settings: "palt" 1;line-height: 1.2;padding-bottom: .25em;font-size: 93.8%;}
#Req .app{
	margin:1.5em auto;
	max-width: 980px;
	padding:1em 2em;
	background-color: #fff;
	border-radius: .5em;
	line-height: 1.5;
}
#Req .app dl dt{
	color: #92625F;
	font-weight: 500;
	padding-bottom: .75em;
}
#Req .app dl dd{margin-left: 0;padding-bottom: .75em;}
#Req .app dl dd ul:not(.dsk){list-style: none;margin: 0 0 1.5em;padding-inline-start:0;}
#Req .app dl dd ul:not(.dsk) li{margin: 0;padding: 0;}
#Req .app dl dd ul li:not(:first-child){margin-top: .5em;}
#Req .app dl:not(:first-child){
	margin-top: 1em;
	padding-top: 1.25em;
	border-top: 1px solid #E7E7E7;
	font-feature-settings: "palt" 1;
}
#FD{
	line-height: 1.5;
	margin: -.75em 0;
	padding: 1.5em 0;
}
#FD a{color: #4C4949;font-weight: 400;}
@media screen and (min-width:768px){
	.spv{display: none;}
	.pc-flex{display: flex;justify-content: space-between;}
	#MV{padding:3.5em 0 4em;}
	#MV picture{width:73dvw;margin: 2em auto;max-width: 1000px;}
	#INTRO,#Req{padding:4em 0 7.5em;}
	#INTRO p.lead,footer p,section header.inner p{text-align: center;}
	#OVE,#Com{padding:6em 0 7.5em;}
	#OVE .pc-flex#OVE1{gap:2em;}
	#OVE .pc-flex#OVE1 article{width:calc(50% - 1em);}
	#OVE .pc-flex#OVE2{gap:1em;flex-wrap: wrap;}
	#OVE .pc-flex#OVE2 article{width:calc(50% - .5em);}
	#OVE .pc-flex#OVE2 article:nth-child(-n + 2) .pc-flex{flex-direction: row-reverse;}
	#OVE .pc-flex#OVE2 article .pc-flex figure{max-width: calc(100% - 12em);}
	#OVE .pc-flex#OVE2 article .pc-flex h4{
		display: grid;
		place-content:center;
		font-size: 1.25em;
		width:9em;
		height:9em;
		text-align: center;
		background: #92625F;
		color:#fff;
		border-radius: 50%;
		line-height: 1.5;
	}
	#OVE footer p{text-align: right;}
	#OVE .pc-flex#OVE2 article ul.dsk{display:flex;column-gap:2.2em;flex-wrap: wrap;}
	#Com .bg-title.pc-flex{column-gap: 0;align-items: center;padding: 0 1.25em;}
	#Com .bg-title.pc-flex p{
		display: grid;
		place-content:center;
		background-position: left top .1em;
		background-repeat: repeat-y;
		width: 74%;
	}
	#Com .bg-title.pc-flex span{width: 26%;}
	#Com #Com1.pc-flex{gap:1.5em;}
	#Com #Com1.pc-flex article{width:calc(100% / 3 - 1em);}
	#Com #Com2.pc-flex header{
		width: 26%;
		clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
	}
	#Com #Com2.pc-flex .flex{width: 74%;padding: 0 1em;align-items:flex-end;margin: 1em 0;gap:clamp(0.5em, calc(0.5em + 0.5em * ((100vw - 768px) / 672)), 1em);}
	#Com #Com2.pc-flex .flex figure{max-width:20%;}
	#Com #Com2.pc-flex .flex figure img{display: block;margin: 0 auto;width:calc(100% - 1em);}
	#Req dl{display: flex;flex-wrap: wrap;align-items: center;}
	#Req dl dt{width:7em;}
	#Req dl dd{width:calc(100% - 7em);}
}
@media screen and (min-width:768px) and (max-width:1060px){
	#Com .bg-title.pc-flex p{padding-left: 1.75em;}
}
@media screen and (max-width:767px){
	.pcv{display: none;}
	#MV{
		background-size: auto 45%;
		padding:.5em 0 2em;
	}
	#INTRO,#Req{padding:2em 0 4em;}
	#INTRO p.lead{letter-spacing: 0;}
	.btn-app-area p{display: flex;justify-content: center;
	align-items: flex-end;text-align: center;}
	.btn-app-area p:before,.btn-app-area p:after{margin-bottom: .5em;}
	.btn-app-area,.btn-app-area a{display: block;width: 100%;text-align: center;}
	.btn-app-area.flow-btns{width:100%;top:inherit;bottom:0;right:inherit;left:0;}
	.btn-app-area.flow-btns a{height:2em;border-radius:0;width:100%;transform: translateY(0);background-position: right calc(50% - 6em) center;}
	#OVE{padding:4em 0 6em;}
	#OVE .pc-flex#OVE2 article{margin-top: 3em;}
	#OVE .pc-flex#OVE2 article .pc-flex h4{
		margin: 0 0 -2em;
		border-radius: 6px;
		color: #92625F;
		text-align: center;
		background: #FAEEED;
		transform: translateY(-2em);
		padding: .25em 0;
	}
	#Com{padding: 3.4285714em 0 4.57142857em;}
	#Com .bg-title.pc-flex{padding:1em 1em .5em;}
	#Com .bg-title.pc-flex p{
		padding:1.2em .25em 0;margin-top: .5em;
		background-position: left top;
		background-repeat: repeat-x;
	}
	#Com .bg-title.pc-flex span{display: block;}
	#Com #Com1.pc-flex article:not(:first-child){margin-top: 1em;}
	#Com #Com2.pc-flex header{padding-bottom: 1.5em; clip-path: polygon(0% 0%, 100% 0, 100% 85%, 50% 100%, 0 85%);}
	#Com #Com2.pc-flex .flex{flex-wrap: wrap;justify-content: flex-start;padding: 1em;gap:1em;}
	#Com #Com2.pc-flex .flex figure{width:calc(50% - .5em);}
} 
#code_area{height:0;position:absolute;bottom:0;}